
QGIS Application - Bug report #18934

Data Export

2018-05-10 11:18 PM - Kelechi Nwosu

Status: Closed

Priority: Normal

Assignee:

Category: Map Tools

Affected QGIS version:3.0.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 26766

Description

Version 3.0.2 does not have a ability of saving data in KLM format

History

#1 - 2018-05-10 11:40 PM - Nyall Dawson

- Status changed from Open to Feedback

Do you mean kml? If so, it definitely does! What platform are you running off? Is this a custom gdal build by any chance?

#2 - 2018-06-08 01:45 PM - Denis Rouzaud

- Assignee deleted (Denis Rouzaud)

#3 - 2018-06-08 01:46 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
